HTML {
	BACKGROUND: white
}
BODY {
	FONT-SIZE: small; MARGIN: 0px auto; WIDTH: 1000px; FONT-FAMILY: arial, verdana tahoma, sans-serif
}
#main {
	BACKGROUND: white; FLOAT: left; MARGIN: 0px; WIDTH: 1000px; POSITION: relative
}
#banner {
	BACKGROUND: url(../images/banner1.bmp) #ffffff no-repeat; MARGIN: 0px auto; WIDTH: 100%; POSITION: relative; HEIGHT: 130px
}
#navwrapper {
	BACKGROUND: #acdbfc; MARGIN: 0px auto; POSITION: relative; HEIGHT: 35px
}
#homepage #contentwrapper {
	PADDING-RIGHT: 0px; BORDER-TOP: #b0c910 0px solid; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#homepage #content {
	MIN-HEIGHT: 450px; MARGIN: 0px; POSITION: relative; HEIGHT: auto
}
#content {
	MIN-HEIGHT: 500px; MARGIN: 0px; HEIGHT: auto
}
#content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.75em 0px 0px; COLOR: #000000; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px
}
#content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#content UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

#content OL LI {
	MARGIN: 0.5em 0px 0px 0px
}

.leftcol UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px; PADDING-TOP: 0px
}

.leftcol UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

#homepage .leftcol {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 10px; POSITION: relative
}
#homepage .centrecol {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 500px; FLOAT: left; MARGIN: 0px; WIDTH: 720px; PADDING-TOP: 10px; POSITION: relative
}
#homepage .rightnav {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #ddd 1px solid; WIDTH: 220px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 100%
}
#homepage H1 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 1.6em; MARGIN-BOTTOM: 0px
}
#homepage H2 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 0px
}
#homepage H3 {
	MARGIN-TOP: 1em; FONT-SIZE: 1em
}
/*
#homepage #contentwrapper P {
	LINE-HEIGHT: 1.4em
}
#homepage #contentwrapper LI {
	LINE-HEIGHT: 1.4em
}
*/
A {
	COLOR: #05d; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0af; TEXT-DECORATION: underline
}
A:active {
	COLOR: #003366
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none
}
INPUT {	
	FONT-SIZE: small;
        FONT-FAMILY: arial, verdana tahoma, sans-serif
}
TEXTAREA {	
	FONT-SIZE: small;
        FONT-FAMILY: arial, verdana tahoma, sans-serif
}

